@charset "utf-8";

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

@font-face {
font-family: Univers;
src: url('fonts/Univers.eot');
src: url('fonts/Univers.eot?#iefix') format('embedded-opentype'),
	 url('fonts/Univers.woff') format('woff'),
	 url('fonts/Univers.ttf') format('truetype'),
	 url('fonts/Univers.svg#univers_lt_std59ultraCn') format('svg');
}
@font-face {
font-family: Univers-Cn;
src: url('fonts/UniversLTStd-Cn.eot');
src: url('fonts/UniversLTStd-Cn.eot?#iefix') format('embedded-opentype'),
	 url('fonts/UniversLTStd-Cn.woff') format('woff'),
	 url('fonts/UniversLTStd-Cn.ttf') format('truetype'),
	 url('fonts/UniversLTStd-Cn.svg#univers_lt_std59ultraCn') format('svg');
}
@font-face {
font-family: HLT;
src: url('fonts/hlt.eot');
src: url('fonts/hlt.eot?#iefix') format('embedded-opentype'),
	 url('fonts/hlt.woff') format('woff'),
	 url('fonts/hlt.ttf') format('truetype'),
	 url('fonts/hlt.svg#helvetica_neuethin') format('svg');
}
@font-face {
font-family: fontawesome;
src: url('fonts/fontawesome-min.eot');
src: url('fonts/fontawesome-min.eot?#iefix') format('embedded-opentype'),
	 url('fonts/fontawesome-min.woff') format('woff'),
	 url('fonts/fontawesome-min.ttf') format('truetype'),
	 url('fonts/fontawesome-min.svg#icomoon') format('svg');
}



/* Mobile Layout: 768px and below */
iframe, iframe:before, iframe:after {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	box-sizing: content-box;
}
html {
	height: 100%;
}
body {
	height: 100%;
	width: 100%;
	margin: 0;
	overflow: auto;
	font-size: 80%;
}
h2 {
	font-family: Univers-Cn, Arial, sans-serif;
	font-size: 1.25em;
	margin: 0;
	/*font-weight: 300;*/
}
p {
	font-family: Univers-Cn, Arial, sans-serif;
	font-size: 1em;
	/*font-weight: 300;*/
}
.collapsable {
	font-family: Univers, Arial, sans-serif;
	font-size: 2em;
	margin: 0 0 5px 0;
	display: inline-block!important;
	cursor: pointer;
}
.faexp, .facol {
	width: 1em; /* same as font size */
	height: 1em; /* same as font size */
	overflow: hidden;
	font-size: 0.75em;
	font-style:normal;
	margin-left: 5px;
}
.faexp:before {
	content: '\f150';
	font-family: fontawesome;
	
	-webkit-transition: opacity 0.1s linear 0s;
	-moz-transition: opacity 0.1s linear 0s;
	-ms-transition: opacity 0.1s linear 0s;
	transition: opacity 0.1s linear 0s;
}
.facol {
	display:none;
}
.facol:before {
	content: '\f151';
	font-family: fontawesome;
	
	-webkit-transition: opacity 0.1s linear 0s;
	-moz-transition: opacity 0.1s linear 0s;
	-ms-transition: opacity 0.1s linear 0s;
	transition: opacity 0.1s linear 0s;
}

#nojsnav {
	display: block;
	padding: 0;
	margin: 0;
	list-style-type:none;
	text-align: center;
}
#nojsnav li {
	display: inline-block;
	padding: 2px 0;
	margin: 6px auto;
	width: 18%;
}
#nojsnav li a {
	text-decoration: none;
	text-transform: uppercase;
	color: #000;
	font-family: Univers, Arial, sans-serif;
	font-size: 1.875em;

	-webkit-transition: color 0.2s linear 0s;
	-moz-transition: color 0.2s linear 0s;
	-ms-transition: color 0.2s linear 0s;
	transition: color 0.2s linear 0s;
}
#nojsnav li a:hover {
	text-decoration: underline;
	color: #f0c;
}

#nav {
	position: fixed;
	overflow-x: hidden;
	overflow-y: auto;
	background: #fcf url("images/navartwork3.png") no-repeat center;
	background-size: auto;
	height: 100%;
	width: 0px; /* same as #Container margin left */
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	z-index: 99;
	box-shadow: inset -10px 0px 10px -7px #000;
	
	-webkit-transition: width 0.6s ease 0s;
	-moz-transition: width 0.6s ease 0s;
	-ms-transition: width 0.6s ease 0s;
	transition: width 0.6s ease 0s;
}
#nav ul {
	list-style-type:none;
	padding: 0;
	margin: 0;
	/*background-color: transparent;*/
}
#nav ul li {
	display: block;
	text-align:center;
	padding: 2px 0;
	margin: 6px auto;
	width: 100%;
	max-width: 75px;
	background-color: #FFF;
	white-space: nowrap;
}
#nav ul li a {
	text-decoration: none;
	text-transform: uppercase;
	color: #000;
	font-family: Univers, Arial, sans-serif;
	font-size: 1.375em;

	-webkit-transition: color 0.2s linear 0s;
	-moz-transition: color 0.2s linear 0s;
	-ms-transition: color 0.2s linear 0s;
	transition: color 0.2s linear 0s;
}
#nav ul li a:hover {
	color: #f0c;
}
#navwrapper {
	display:block;
	min-height: 100%;
	padding-bottom: 66px; /* #fb height + margin-bottom + 4px IEfix */
}
#Container {
	margin-left: 0px; /* same as nav width */
	height: 100%;
	
	-webkit-transition: margin-left 0.6s ease 0s;
	-moz-transition: margin-left 0.6s ease 0s;
	-ms-transition: margin-left 0.6s ease 0s;
	transition: margin-left 0.6s ease 0s;
}
.page {
	min-height: 100%;
	width: 100%;
	padding: 55px 20px 30px 20px; /* top: same as fabars height+top+5px, bottom same as footer margin-top */
	overflow: visible;
	position: relative;
	background: #000 url('images/background.jpg') no-repeat fixed center;
	background-size: cover;

}
.header {
	font-family: Univers, Arial, sans-serif;
	font-size: 4em;
	padding: 0 5px;
	display: block;
}
#footer {
	padding: 0;
	text-align: center;
	margin-top: -30px; /* footer height */
	width: 100%;
	display: block;
	position: relative
}
#footer ul {
	list-style-type:none;
	padding: 4px 0; /* PADDING FOR FOOTER HEIGHT */
	margin: 0;
}
#footer ul li {
	display: inline-block;
	padding: 0;
	text-transform: uppercase;
	color: #000;
	font-family: Univers, Arial, sans-serif;
	font-size: 1em;
	letter-spacing: 0.5px;
}

/*	CONTENT		*/
/*	NAV	*/
#logowrapper {
	display: block;
	padding: 5px;
	width: 100%;
}
#logowrapper img:hover {
	border-radius: 50%;
	box-shadow: 1px 2px 6px -3px #000;
}
#logowrapper a img {
	width: 100%;
	max-width: 70px;
}
.fb {
	display: block;
	text-align: center;
	width: 100%;
	position: relative;
	bottom: 0px;
	margin-bottom: 10px;
	margin-top: -66px; /* #fb height + margin-bottom + 4px IEfix */
}
#fbwrapper {
	display: block;
}
#fbwrapper img {
	display: block;
	margin: 0 auto;
	cursor: pointer;
}
#nav #fb2 {
	display: none;
}
#fbwrapper:hover #fb1 {
	box-shadow: 0 0 4px #000;
}
#fbwrapper:hover #fb2 {
	box-shadow: 0 2px 2px #000;
}
#nav ul li a#Baconnav {
	color: #f09;
}

/* Page */
#fabars {
	position: absolute;
	top: 10px;
	left: 20px;
	z-index: 98;
	cursor:pointer;
	width: 1em; /* same as font size */
	height: 1em; /* same as font size */
	overflow: hidden;
	font-size: 3.125em;
	font-style:normal;
	color: #f09;
}
#fabars:before {
	content: '\f0c9';
    font-family: fontawesome;
	display: block;
	opacity: 0.75;
	
	-webkit-transition: opacity 0.1s linear 0s;
	-moz-transition: opacity 0.1s linear 0s;
	-ms-transition: opacity 0.1s linear 0s;
	transition: opacity 0.1s linear 0s;
}
#fabars:hover:before {
	opacity: 1;
}


/*@media screen and (min-device-width: 641px)  {*/
@media screen and (min-width: 769px)  {
body { font-size: 100%; }
.nojs { display: none!important; }

#nav {
	top: 0px;
	left: 0px;
	width: 150px; /* same as #Container margin left */
	box-shadow: 0 0 8px #000;
}

#Container {
	margin-left: 150px; /* same as #nav width */
}

#fabars {
	display: none;
}

#footer ul li {
	color: #000;
	font-size: 1em;
	padding: 0 5px;
}
}

@media screen and (min-height: 480px) {
#nav {
	background: #fcf url("images/navartwork3.png") no-repeat;
	background-size: 100% 100%;
}
#nav ul li {
	margin: 12px auto;
}
#navwrapper {
	padding-bottom: 104px; /* fb height + margin-bottom + 4px */
}

#logowrapper a img {
	max-width: 120px;
}

.fb {
	margin-top: -104px /* fb height + margin-bottom + 4px */
}
#nav #fb2 {
	display: block;
}
}